jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "alec lee" <alec_...@hotmail.com>
Subject Does Cactus 1.6.1 work with Tomcat 5.5
Date Tue, 17 Oct 2006 06:18:06 GMT
Does Cactus 1.6.1 work with Tomcat 5.5,J2SE 1.5+ J2EE 1.4(servlet2.4+jsp2.0) 
Junit3.8?  I got an exception when I tried to run a test case with Cactus 
1.6.1?  However, when I upgraded to Cactus 1.7, the exception disappeared.  
I could use Cactus 1.7 for my general use, but unforturnately it seems that 
StrutsTestCase doesn't work with Cactus 1.7 and I want to try it with 
1.6!!!!

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/


Mime
View raw message